{
    "path": "$OET_PATH/testcases/function_test/pkg_test/dpdk/dpdk-tools",
    "machine num": 1,
    "cases": [
        {
            "name": "test_dpdk-tools_dpdk-dma__h",
            "desc": "测试 dpdk-dma 命令的帮助信息显示功能"
        },
        {
            "name": "test_dpdk-tools_dpdk-l3fwd-power__n",
            "desc": "测试指定内存通道数量"
        },
        {
            "name": "test_dpdk-tools_dpdk-proc-info__h",
            "desc": "测试 dpdk-proc-info 的帮助信息显示功能"
        },
        {
            "name": "test_dpdk-tools_dpdk-test-acl__l",
            "desc": "测试使用 -l 参数指定核心列表运行 dpdk-test-acl"
        },
        {
            "name": "test_dpdk-tools_function_dpdk-graph__p",
            "desc": "测试 dpdk-graph 的 PCI 参数功能"
        }
    ]
}